Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:08.08.2008
Source:
SecurityVulns ID:9207
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc. Contact Form ][: antiautomation protection bypass, crossite scripting.
Affected:GALLERY : Gallery 1.5
 E107 : e107 0.7
 WORDPRESS : Contact Form ][ 2.0
Original documentdocumentJeiAr, e107 <= 0.7.11 Arbitrary Variable Overwriting (08.08.2008)
 documentDigital Security Research Group [DSecRG], [DSECRG-08-035] Local File Include Vulnerability in Gallery 1.5.7, 1.6-alpha3 (08.08.2008)
 documentMustLive, Vulnerabilities in Contact Form ][ for WordPress (08.08.2008)
 documentAlemin_Krali Krali, Magnet Blog Sql Injection Vulnerability (08.08.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod